#define VERSION "2.1.2"
#define VER_DATE "June 20, 1990"

typedef struct InfoBlock {
	char Name[65];
	char Attrib;
	union {
		Time;
		struct {
			unsigned Second:  5;
			unsigned Minute:  6;
			unsigned Hour:    5;
			} t;
		} FTime;
	union {
		Date;
		struct {
			unsigned day:   5;
			unsigned month: 4;
			unsigned year:  7;
			} d;
		} FDate;
	long Size;
	} INFO_BLOCK;
